# text-shadow

Defines the horizontal depth, vertical depth, blur, and color for a drop-shadow for text content in the element.

## Platform Support

IE | Netscape | Mozilla | Opera | Safari
--- | --- | --- | --- | ---
no | no | no | no | 1.1+

## Usage

[depth-to-the-right] [depth-below] [blur-radius] [color]

## Example

To specify a blue 5 pixel drop-shadow with a 5 pixel blur, use the following syntax: `H1 {text-shadow: 5px 5px 5px blue;}`.

## Remarks

Specify the color before or after the depth and blur values. The first depth value corresponds to the number of pixels the shandow extends to the right. The second depth value corresponds to the number of pixels the shadow extends below the text. A third value corresponds to blur.

## Availability

W3C CSS2

## Related

- a
- a:active
- a:focus
- a:hover
- a:link
- a:visited
- b
- blockquote
- body
- code
- div
- em
- fieldset
- form
- h1
- h2
- h3
- h4
- h5
- h6
- hr
- i
- input
- label
- legend
- li
- ol
- optgroup
- option
- p
- pre
- small
- span
- strong
- table
- td
- textarea
- th
- tr
- ul

text_css aptana_docs